<?xml version="1.0" encoding="UTF-8"?><document><common name="close">סגור</common>
<common name="viewAndPrint">הצג והדפסה את הנושא</common>
<common name="play">הפעל</common>
<common name="rewind">הרץ לאחור</common>
<common name="nextStep">השלב הבא</common>
<common name="prevStep">השלב הקודם</common><text1><span class="stepNumber">1. </span><p class="stepparafirst" id="he_ww-v331426544">הוצא את המגש מהמוצר.</p></text1>
<text2><span class="stepNumber">2. </span><p class="stepparafirst" id="he_ww-v331426588">הוצא את הדף התקוע על-ידי משיכתו החוצה בזווית ישרה.</p></text2>
<text3><span class="stepNumber">3. </span><p class="stepparafirst" id="he_ww-v331426632">החזר את המגש למקומו.</p></text3>
<text4><span class="stepNumber">4. </span><p class="stepparafirst" id="he_ww-v331426676">לחץ על הלחצן<span class="controlpanelelement">אישור</span>כדי להמשיך בהדפסה.</p></text4>
</document>